<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Page</title>
</head>
<body>
	<h1 align="center"> You are at the Index Page</h1>
<img src="https://static01.nyt.com/images/2020/05/16/business/16JORDAN-01sub/16JORDAN-01sub-mediumSquareAt3X.jpg" height="200" width="200" alt="Picture of Air Jordan">

<ol>
	<li><a href="../index.html">Home Page</a></li>
	<li><a href="listings.html">Listings Page</a></li>
	<li><a href="reviews.html">Review Page</a></li>


</ol>
</body>
</html>